Subject: [Ianaplan] who or what is the proper authority to control the IANA domain and the trademark?

From: Milton L Mueller <[email-masked]>
Date: Sat, 8 Nov 2014 17:56:57 +0000

Suzanne:

It should perhaps also seem that most of the experienced IETF participants here don't regard anything about the iana.org<http://iana.org> domain name as "the deciding factor" in much of anything. Most of the pressure to make more of a point of what should happen to it in the event of a dispute is coming from people who are obviously deeply concerned about the future of the Internet, but whose primary experience of the IANA functions is not in the protocol parameters area or in how the IETF and its user communities interact with the IANA operator.

I am rejecting this as a transparent attempt to paper over the fact that your position has no consensus. You seem to be trying to define the people who don't agree with you as not mattering because they are not "experienced IETF participants," etc. One could argue that those people disagreeing with you actually have a lot more experience with the organizational and institutional issues around internet governance than you do, but I don't think that's a good way to argue about this; ad hominem is not the way to go.

As I said before, we need to debate the actual merits of the real issue. The real issue is: Who or what is the proper entity to possess the IANA domain and trademark?
The secondary issue is: if IETF wants to change its IANA functions provider, what happens to the domain and mark?
The incredible amount of verbiage and hand-waving that's emanating from certain people on this list seems designed to avoid these questions rather than answer them in a way that paves the way for a stable transition plan.

I do not see how any reasonable person can maintain that the fate of the IANA domain and mark are not relevant to the IANA transition. Any adequate IANA transition plan has to deal with both those issues.

My position is simple: the IANA domain and mark should be associated with whatever entity is running the IANA functions. And if ICANN's performance of those functions is contingent upon IETF approval, as it should be, those resources have to be movable. I have not heard a single argument against this. I have only heard: "we don't want to deal with this."

As I understand your position, it is that ICANN should be the entity that holds them perpetually. You have not said this directly, but the argument "the fate of the marks and the domain doesn't matter" is, de facto, an argument that ICANN is the proper entity to hold them in perpetuity because that is who holds them now. Please explain to us why ICANN should be given a permanent property right in those resources when it does not and should not have a permanent, inalienable right to run the IANA functions.

Milton L Mueller
Laura J. and L. Douglas Meredith Professor
Syracuse University School of Information Studies
http://faculty.ischool.syr.edu/mueller/
Internet Governance Project
http://internetgovernance.org<http://internetgovernance.org/>

---

From: Miles Fidelman <[email-masked]>
Date: Sat, 08 Nov 2014 13:34:55 -0500

Milton L Mueller wrote:
>
> Suzanne:
>
> It should perhaps also seem that most of the experienced IETF 
> participants here don't regard anything about the iana.org 
> <http://iana.org> domain name as "the deciding factor" in much of 
> anything. Most of the pressure to make more of a point of what should 
> happen to it in the event of a dispute is coming from people who are 
> obviously deeply concerned about the future of the Internet, but whose 
> primary experience of the IANA functions is not in the protocol 
> parameters area or in how the IETF and its user communities interact 
> with the IANA operator.
>
> I am rejecting this as a transparent attempt to paper over the fact 
> that your position has no consensus. You seem to be trying to define 
> the people who don’t agree with you as not mattering because they 
> are not “experienced IETF participants,” etc. One could argue that 
> those people disagreeing with you actually have a lot more experience 
> with the organizational and institutional issues around internet 
> governance than you do, but I don’t think that’s a good way to argue 
> about this; ad hominem is not the way to go.
>
> As I said before, we need to debate the actual merits of the real 
> issue. The real issue is: Who or what is the proper entity to possess 
> the IANA domain and trademark?
>
> The secondary issue is: if IETF wants to change its IANA functions 
> provider, what happens to the domain and mark?
>
> The incredible amount of verbiage and hand-waving that’s emanating 
> from certain people on this list seems designed to avoid these 
> questions rather than answer them in a way that paves the way for a 
> stable transition plan.
>
> I do not see how any reasonable person can maintain that the fate of 
> the IANA domain and mark are not relevant to the IANA transition. Any 
> adequate IANA transition plan has to deal with both those issues.
>
> My position is simple: the IANA domain and mark should be associated 
> with whatever entity is running the IANA functions. And if ICANN’s 
> performance of those functions is contingent upon IETF approval, as it 
> should be, those resources have to be movable. I have not heard a 
> single argument against this. I have only heard: “we don’t want to 
> deal with this.”
>

Just to be clear - my suggestion is somewhat different.  The domain and 
mark should be "owned" and registered by some organization OTHER than 
the entity performing the IANA function, with operational use licensed 
and delegated to the current contractor - either by one of the parties 
that will be in a position to change that contractor, or in some joint 
trust.  That would avoid any hiccups in the event of a change in contractor.

> As I understand your position, it is that ICANN should be the entity 
> that holds them perpetually. You have not said this directly, but the 
> argument “the fate of the marks and the domain doesn’t matter” is, de 
> facto, an argument that ICANN is the proper entity to hold them in 
> perpetuity because that is who holds them now. Please explain to us 
> why ICANN should be given a permanent property right in those 
> resources when it does not and should not have a permanent, 
> inalienable right to run the IANA functions.
>
> Milton L Mueller
>
> http://internetgovernance.org <http://internetgovernance.org/>
>
>
Miles Fidelman

-- 
In theory, there is no difference between theory and practice.
In practice, there is.   .... Yogi Berra

---

From: Brian E Carpenter <[email-masked]>
Date: Sun, 09 Nov 2014 16:24:19 +1300

Milton,

On 09/11/2014 06:56, Milton L Mueller wrote:
...
> I do not see how any reasonable person can maintain that the fate of the IANA domain and mark are not relevant to the IANA transition. Any adequate IANA transition plan has to deal with both those…

Nobody, I think, is saying that this is irrelevant. What I think
we are saying is that from a technical point of view (which is always
the IETF's bias) the domain name is a secondary issue that can always
be got around by the (annoying but ultimately trivial) act of using
a new domain name.

   Brian

---

From: Bernard Aboba <[email-masked]>
Date: Sat, 8 Nov 2014 19:32:11 -1000

> be got around by the (annoying but ultimately trivial) act of using

[BA] Unless of course the new name could be alleged to infringe on a trademark. In such a situation, ownership of the new name could fall into dispute as well. There is also the problem of use of the trademarked term or similar ones in the course of IETF business.

Having examined trademark-related legal bills that seemed to have more zeroes than seemed possible, I would hesitate to characterize these matters as 'trivial' without advice of an experienced counsel.

---

From: Eliot Lear <[email-masked]>
Date: Sat, 08 Nov 2014 20:03:05 -1000

Hi Milton,

> the IANA domain and trademark?

Remember how we got here: the issue is one of the resource continuing to
point to the place that the IETF would expect it to point to.  "Owning"
iana.org is one approach to that, but not the only one.  I can think of
any number of other approaches off the top of my head that can also
accomplish the task.  That is- the name may or may not be important in
meeting that goal.  If it is not important, it is not worth fighting
over.  If it is important, it is.  The IAOC should make this
determination in negotiations, and in consultation with the IAB, as far
as I am concerned.  Put even more simply: one step at a time.

Eliot

---

From: Eliot Lear <[email-masked]>
Date: Sat, 08 Nov 2014 20:05:36 -1000

Hi Brian,

> be got around by the (annoying but ultimately trivial) act of using

I disagree, in part.  The new domain name does not solve the matter of
existing references, which are spread hither and yon.  That doesn't mean
we absolutely must have the domain, but the issue must be resolved, and
as I just wrote to Milton, having the domain is but one way of resolving
that issue.  There may be others.  The IAOC should faithfully address
the issue.

Eliot

---

From: Seun Ojedeji <[email-masked]>
Date: Sun, 9 Nov 2014 08:11:11 +0100

I think the fact that Milton and Miles have different views about this
makes me want to say this. I think approaching the iana.org ownership in
this manner may not be ultimately effective. Perhaps agreeing that IANA as
a whole is a set of functions that can be movable if the operator goes
against the agreed rules would be appropriate.
Imagine NTIA had moved IANA to another operator, will ICANN claim any right
to iana.org domain? I don't think so.

So I think attempting to include clause that enables moving of the car when
required is better than the one that allows moving one of the tires.
However this clause can only be achieved if IETF stop being referred to as
the protocol parameters alone but as the source and a possible heir to the
NTIA throne.[1] ;)

The IETF is uniquely different among the 3 operational communities and we
should start viewing it as such before we reach a deadlock

Cheers!
1. However the most minimal way. Perhaps this transition process would have
been less complicated if we think along this line.
sent from Google nexus 4
kindly excuse brevity and typos.
On 8 Nov 2014 19:35, "Miles Fidelman" <[email-masked]> wrote:

>> participants here don't regard anything about the iana.org <
>> http://iana.org> domain name as "the deciding factor" in much of
>> primary experience of the IANA functions is not in the protocol parameters
>> area or in how the IETF and its user communities interact with the IANA
>> operator.
>>
>> I am rejecting this as a transparent attempt to paper over the fact that
>> your position has no consensus. You seem to be trying to define the people
>> who don’t agree with you as not mattering because they are not “experienced
>> IETF participants,” etc. One could argue that those people disagreeing with
>> you actually have a lot more experience with the organizational and
>> institutional issues around internet governance than you do, but I don’t
>> think that’s a good way to argue about this; ad hominem is not the way to
>> go.
>>
>> As I said before, we need to debate the actual merits of the real issue.
>> The real issue is: Who or what is the proper entity to possess the IANA
>> domain and trademark?
>>
>> The incredible amount of verbiage and hand-waving that’s emanating from
>> certain people on this list seems designed to avoid these questions rather
>> than answer them in a way that paves the way for a stable transition plan.
>>
>> I do not see how any reasonable person can maintain that the fate of the
>> IANA domain and mark are not relevant to the IANA transition. Any adequate
>> IANA transition plan has to deal with both those issues.
>>
>> My position is simple: the IANA domain and mark should be associated with
>> whatever entity is running the IANA functions. And if ICANN’s performance
>> of those functions is contingent upon IETF approval, as it should be, those
>> resources have to be movable. I have not heard a single argument against
>> this. I have only heard: “we don’t want to deal with this.”
>>
>>
> mark should be "owned" and registered by some organization OTHER than the
> entity performing the IANA function, with operational use licensed and
> delegated to the current contractor - either by one of the parties that
> will be in a position to change that contractor, or in some joint trust.
> That would avoid any hiccups in the event of a change in contractor.
>
>  As I understand your position, it is that ICANN should be the entity that
>> holds them perpetually. You have not said this directly, but the argument
>> “the fate of the marks and the domain doesn’t matter” is, de facto, an
>> argument that ICANN is the proper entity to hold them in perpetuity because
>> that is who holds them now. Please explain to us why ICANN should be given
>> a permanent property right in those resources when it does not and should
>> not have a permanent, inalienable right to run the IANA functions.
>>
>> Milton L Mueller
>>
> _______________________________________________
> Ianaplan mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ianaplan
>

---

From: "Peterson, Jon" <[email-masked]>
Date: Sun, 9 Nov 2014 21:11:45 +0000

>Milton L Mueller wrote:
</snip>
>> adequate IANA transition plan has to deal with both those issue.

The fate (future ownership, etc) of the IANA domain and mark are essential
to the IANA transition. They just aren't essential to the question of how
the IETF uses the IANA. The IETF ICG response is about how the IETF uses
IANA and what the IETF needs from IANA going forward. Other stakeholders
will be providing other perspectives. The ICG should combine and consider
these as appropriate.

>> with whatever entity is running the IANA functions. And if ICANN¹s
>> single argument against this. I have only heard: ³we don¹t want to
>> deal with this.

Speaking as someone with no skin in that game, it sounds reasonable that
the IANA domain and mark should be associated with whatever entity is
running the IANA function, sure. In fact it sounds platitudinous. I don't
however think that ICANN's performance of the IANA function overall is
contingent on the IETF's approval, and it probably shouldn't be. Only the
operation of the protocol parameter registries is covered by our agreement
with ICANN for IANA (RFC2860). The other aspects of IANA's performance
probably shouldn't be monitored or evaluated by the IETF, as we don't
operationally interact with them.

Should the protocol parameter registry be movable? Of course it should.
And we have the power to move that resource any time we want, irrespective
of the portability of domain names and trademarks. I don't want our
flexibility to be limited by getting us all tangled up in obligations
about trademarks.

>> argument ³the fate of the marks and the domain doesn¹t matter² is, de

I doubt it would be possible, or appropriate, to gauge IETF consensus on
the question of whether or not a corporation should own a perpetual right
to a trademark. The scope of the IETF and its expertise are more narrow
than you seem to think. No one here is likely to defend the proposition
that ICANN or any other entity should have a permanent property right. But
we are not the right organization to take a stand on this kind of
question. Surely other organization participating the ICG process are in a
better position to provide this feedback than us.

Jon Peterson
Neustar, Inc.

---

From: Marc Blanchet <[email-masked]>
Date: Sun, 9 Nov 2014 12:17:03 -1000

> Le 2014-11-09 à 11:11, Peterson, Jon <[email-masked]> a écrit :
> 
>> Milton L Mueller wrote:
> </snip>

I agree with what Jon wrote. My only additional comment is that we should really « raise » the overall issue within our response to ICG.

Marc, as individual.

---

From: Miles Fidelman <[email-masked]>
Date: Sun, 09 Nov 2014 20:15:03 -0500

> operationally interact with them.

Where that gets trickiest is if, at some point in the future, we end up 
with different entities performing different pieces of the IANA 
functions.  Then who holds the marks and domain?

I'm starting to think about this as akin to writing a journal article.  
Sometimes the author retains copyright, and grants rights to the journal 
to publish it; sometimes rights are transferred to the publisher.  In 
general, it's to an author's advantage to retain copyright ownership - 
makes it a lot easier to publish in other forms, change publishers, and 
so forth.  Seems to me IETF, and the other IANA users, should be 
thinking of ourselves as authors, and ICANN/whomever as the publisher of 
the moment.  But that's me.

> better position to provide this feedback than us.

Perhaps a silly question, but what other organization(s)?  If not the 
IETF, and in parallel the other IANA stakeholders, then whom?

and.. as a final note, it occurs to me to mention that, while this is 
taking up an inordinate amount of time, I'm reminded that, for an awful 
lot of proposals that I've been involved with, intellectual property 
rights clauses almost always took the most time to pin down (and maybe 
liquidated damages clauses).

Cheers,

Miles Fidelman

---

From: Andrew Sullivan <[email-masked]>
Date: Sun, 9 Nov 2014 20:29:10 -0500

On Sun, Nov 09, 2014 at 08:15:03PM -0500, Miles Fidelman wrote:
> Where that gets trickiest is if, at some point in the future, we end up with
> different entities performing different pieces of the IANA functions.  Then
> who holds the marks and domain?

In line with something I think it was Leslie asked upthread, what
problem do you think will be solved by answering that question?  

Best regards,

A

-- 
Andrew Sullivan
[email-masked]

---

From: John Curran <[email-masked]>
Date: Mon, 10 Nov 2014 09:06:14 -1000

On Nov 9, 2014, at 3:15 PM, Miles Fidelman <[email-masked]> wrote:
> ...
> Perhaps a silly question, but what other organization(s)?  If not the IETF, and in parallel the other IANA stakeholders, then whom?

It's fairly easy to make an argument that the IETF would be 'the' appropriate
party to hold the IANA mark and domain name, given the fact that the IANA is 
the IETF's officially defined function for administering registries created 
out of its Internet protocol standards process.

Note, however, that it is equally easy to argue that ICANN, as the organization
that was formed specifically to house and coordinate of these functions, should 
be the appropriate party.  ICANN has evolved a bit since those days, both by 
bringing DNS policy development in-house and making that a major focus, as well
as (in conjunction with the IETF) phasing out the Protocol Support Organization 
(PSO)...

In the end, it may not matter that much who holds these items, so long as there
are arrangements which make clear that they should serve the entire IANA registry
community.  It is also apparent that the transparency and accountability aspects 
of the organization that holds these items must be beyond reproach, particularly
in a post-NTIA IANA functions contract world.

/John

Disclaimer: my views alone.

---

From: Jari Arkko <[email-masked]>
Date: Mon, 10 Nov 2014 10:42:35 -1000

> community. 

+1

jari

---

From: Milton L Mueller <[email-masked]>
Date: Mon, 10 Nov 2014 20:50:04 +0000

I would just add that if you want them to serve the entire registry community it will matter a lot who holds them. 

> -----Original Message-----
> > In the end, it may not matter that much who holds these items, so long
> > as there are arrangements which make clear that they should serve the
> > entire IANA registry community.
> 
> +1
> 
> jari
>